Subject: bug#32769: Packaging Next browser (Common Lisp) [work in progress]

From: Pierre Neidhardt <[email-masked]>
Date: Fri, 19 Oct 2018 18:05:17 +0200

I haven't managed to figure what's happening.  According to John Mercouris (Next
developer), the state of CFFI-GTK is rather poor and it will be hard to track
down exactly what's wrong.

Next browser will soon move to another interface which does not rely on cffi-gtk
so it won't be a problem.

Andy, if you have an immediate solution, feel free to chime in, otherwise Next
will have to wait a few more weeks before hitting the Guix repository.

I've merged all the 78 (?) new Lisp packages onto master.
I've moved the Next package draft to wip-next-browser3.

-- 
Pierre Neidhardt
https://ambrevar.xyz/